<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.mini.capi.biz.mapper.IndexKpiInfoMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.mini.capi.biz.domain.IndexKpiInfo">
        <id column="kpi_id" property="kpiId" />
        <result column="create_time" property="createTime" />
        <result column="mod_code" property="modCode" />
        <result column="sys_code" property="sysCode" />
        <result column="kpi_code" property="kpiCode" />
        <result column="kpi_name" property="kpiName" />
        <result column="kpi_desc" property="kpiDesc" />
        <result column="f_tenant_id" property="fTenantId" />
        <result column="f_flow_id" property="fFlowId" />
        <result column="f_flow_task_id" property="fFlowTaskId" />
        <result column="f_flow_state" property="fFlowState" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        create_time, kpi_id, mod_code, sys_code, kpi_code, kpi_name, kpi_desc, f_tenant_id, f_flow_id, f_flow_task_id, f_flow_state
    </sql>

</mapper>
